# Summary

- [Build and test firmware](./build_test_firmware.md)
- [Hardware](./hw/hardware.md)
  - [Sinara 4624 AWG Phaser (Upconverter)](./hw/phaser_upconverter.md)
  - [Sinara 4456 synthesizer Mirny / Sinara 4457 Almazny Mezzanine card](./hw/mirny_almazny.md)
  - [SUServo (Sampler + Urukul)](./hw/suservo.md)
  - [Sinara 2118 BNC-TTL / 2128 SMA-TTL](./hw/bnc_sma_ttl.md)
  - [Sinara 2138 MCX-TTL](./hw/mcx_ttl.md)
  - [Sinara 5432 DAC Zotino / Sinara 5632 DAC Fastino](./hw/zotino_fastino.md)
  - [Sinara 5518 BNC-IDC / 5528 SMA-IDC adapter](./hw/bnc_sma_idc_adapter.md)
  - [Sinara 4410/4412 DDS Urukul (AD9910/AD9912)](./hw/urukul.md)
  - [Sinara 5108 Sampler](./hw/sampler.md)
  - [Sinara 6302 Grabber](./hw/grabber.md)
  - [Sinara 7210 Clocker](./hw/clocker.md)
  - [Sinara 8452 DSP Stabilizer](./hw/stabilizer.md)
